## ros-foxy-ros2lifecycle-test-fixtures 0.9.13

=== debian/changelog ===
ros-foxy-ros2lifecycle-test-fixtures (0.9.13-1focal) focal; urgency=high

  * Added changelogs
  * Contributors: Dharini Dutia

 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.12-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 12 Sep 2022 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.11-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.10-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.9-1focal) focal; urgency=high

  * 0.9.9
  * Contributors: Audrow Nash

 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 24 Mar 2021 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.8-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.7-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 07 Jul 2020 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.6-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 23 Jun 2020 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.5-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 01 Jun 2020 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.4-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.3-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 13 May 2020 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.2-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.1-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 06 May 2020 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.9.0-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 29 Apr 2020 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.8.6-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.8.5-1focal) focal; urgency=high

  * 0.8.5
  * Contributors: Shane Loretz

 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 14 Nov 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.8.4-1focal) focal; urgency=high

  * 0.8.4
  * [ros2lifecycle] Add test coverage for CLI (#391 <https://github.com/ros2/ros2cli/issues/391>)
  * Contributors: Michael Carroll, Michel Hidalgo

 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 13 Nov 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.8.3-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.8.2-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 08 Oct 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.8.1-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 04 Oct 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.8.0-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.7.4-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 29 May 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.7.3-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 20 May 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.7.2-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 08 May 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.7.1-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 17 Apr 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.7.0-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Sun, 14 Apr 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.6.3-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 08 Feb 2019 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.6.2-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 12 Dec 2018 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.6.1-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 06 Dec 2018 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.6.0-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 19 Nov 2018 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.5.4-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 20 Aug 2018 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.5.3-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 17 Jul 2018 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.5.2-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 28 Jun 2018 00:00:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.5.1-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 27 Jun 2018 12:27:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.5.0-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 27 Jun 2018 12:17:00 -0000

ros-foxy-ros2lifecycle-test-fixtures (0.4.0-1focal) focal; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 08 Dec 2017 00:00:00 -0000
